EasyDiscuss 4.0.19

Configuration

It's time to configure EasySocial. We'll list all the basics EasySocial configuration settings here.
  Advanced

Google Map API Credential Restriction

Each time you use the Google Maps APIs you must include a key, or other credentials, to validate your request. The type of credential required varies depending upon the API, and whether you have a standard or premium license. EasySocial currently supports 2 types of API's restriction.

These two keys are required for different API's listed below and both cannot be use together.

Browser Restriction

Google Map API Restriction

If you're enabling the Browser Restriction, you'll need to make sure the following APIs are enabled within your credentials.

Server Restriction

Google Map API Restriction

If you're using the Server Restriction, you'll need to make sure the following APIs are enabled within your credentials.

For further understanding, please read through what keys or credentials should I use for different maps products of using Google Maps apis.